{
  "strategy_name": "StrategyPierrick4115",
  "params": {
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.09,
      "buy_bollinger_2": 0.05,
      "buy_bollinger_2_enabled": true,
      "buy_bollinger_enabled": true,
      "buy_sma_percent": 0.98,
      "buy_sma_percent_enabled": false,
      "buy_volume": 18.9,
      "buy_volume_enabled": false
    },
    "sell": {},
    "protection": {},
    "roi": {
      "0": 0.096,
      "30": 0.049,
      "60": 0.032,
      "120": 0
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-11 20:27:50.805367+00:00"
}